.cor_bs,.cor_bs:hover{color:#ffffff;}
.keBody{background:url(../images/bodyBg.jpg) repeat #333;}
.keTitle{height:100px; line-height:100px; font-size:30px; font-family:'微软雅黑'; color:#FFF; text-align:center; background:url(../images/bodyBg3.jpg) repeat-x bottom left; font-weight:normal}
.kePublic{background: #FFF; padding-top:20px;}
.keBottom{color:#FFF; padding-top:25px; line-height:28px; text-align:center; font-family:'微软雅黑'; background:url(../images/bodyBg2.jpg) repeat-x top left; padding-bottom:25px}
.keTxtP{font-size:16px; color:#ffffff;}
.keUrl{color:#FFF; font-size:30px;}
.keUrl:hover{ text-decoration: underline; color: #FFF; }
.mKeBanner,.mKeBanner div{text-align:center;}
/*科e互联特效基本框架CSS结束，应用特效时，以上样式可删除*/
/* 效果CSS开始 */
.kePublic *{ font-size:14px!important; line-height:28px; color:#000; font-family:'微软雅黑'}
.kePublic h2{line-height:30px; font-size:20px;}
.kePublic a,.kePublic a:hover{ text-decoration:none;}
.kePublic pre{font-family:'微软雅黑'}
.kePublic .box{width:970px; padding:10px 20px; background-color:#fff; margin:10px auto;}
.kePublic .box a{padding-right:20px;}
.demo1,.demo2,.demo3,.demo4,.demo5,.demo6{margin:25px 0;}
.kePublic h3{margin:10px 0;}
.kePublic .layinput{height: 22px;line-height: 22px;width: 150px;margin: 0;}
/* 效果CSS结束 */
